fishpoke(1)

NAME
fishpoke - trigger a poll immediately instead of waiting for the configured polling interval.

SYNOPSIS
fishpoke HOST[:PORT] TOPIC [SUBJECT...]

DESCRIPTION
The fishpoke program is used to trigger a poll immediately instead of waiting for the configured polling interval. This man page refers to the client for the Fishpolld server.

OPTIONS

-h, --help
    Shows this help message.

EXTRAS
More information can be found by browsing the README file shipped with the package.

AUTHORS
This manual page was written by Andrea Veri <and@debian.org> for the Debian GNU/Linux distribution. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.